body {
	padding-top: 10px;
	margin: 10px
}

.blanc {
	color:white;;
}

.script {
	font-family: 'Cookie', cursive;
}

.script-sm {
	font-size: 150%;
}
.script-md {
	font-size: 200%;
}
.script-lg {
   font-size: 400%;
}

.categ-titre {
    font-family: 'Cookie', cursive;
    font-size: 40px;
    
    text-align: center;
/*   font-family: 'Rochester', cursive;*/
}

#content{
	padding: 10px 20px;
}
.photo_fond {
	background-image:  url("../images/baniere2.JPG");
	background-position: 0px -250px;
	background-repeat: no-repeat;
	background-size: cover;
}

.fond_blanc {
	background-color: white;
	 margin-top: 30px;
  	margin-bottom: 30px;
}

.fond_noir {
		background-color: black;
	background-image: url("../images/blackboard.jpg");
}

.hvr-fade {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}
.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {
  background-color: #2098D1;
  color: white;
}

.hvr-caption { 
/*	position:absolute;
    top:0;
    right:0;
    background:rgba(66, 139, 202, 0.75);
*/
    width:100%;
    height:100%;
    padding:2%;
    text-align:center;
    color:#fff !important;
    z-index:2;
}
.thumbnail {
    border: 3px solid #ddd;
}
.art-active {
	
	background-color:hotpink;
}


.highlight hover{
	background-color: #00FF00;
}
.imgcenter {
	margin: 0auto;
}
.footer {
    border-top: 1px solid #ccc;
    padding: 20px 20px;
    text-align: center;
    color: white;
}

h1 {
	text-align: center;
	text-decoration: bold;

}
.article:hover, .article:focus {
	text-decoration: none;
	font-size : 15px;
}

.adminTable {
    margin-top: 20px;
    margin-bottom: 20px;
}

#errorPanel {
    padding-top: 30px;
    padding-bottom: 10px;
     
}

img.logo-art {
	height: 50px;
}
.image_sandwich  {
	width: 300px;
	height:250px;
	
}
.image_dessert  {
	width: 300px;
	height:250px;
	
}
.image_boisson  {
	width: 150px;
/*	height:250px;*/
	
}

.image_sandwich2  {
	height: 200px;
	width:250px;
	
}
.image_dessert2  {
	height: 200px;
	width:250px;
	
}
.image_boisson2  {
	height: 200px;
	width:250px;
	
}

div.polaroid {
  /*width: 150px;
  height: 180px;*/
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 25px;
  padding: 5px 5px
  
}


div.container {
  /*padding: 10px 20px;*/
}


div.voir {
	display : block;
}

div.cacher {
	display : none;
}

table.espace {
	border-collapse:separate;
	border-spacing: 20px 8px; /* Nombre de pixels d'espace horizontal (20px), vertical (8px) */
}

.imprimeCache {
	display:none;
}

.imprimeOK {
	background-color: #b8edda;
}

.imprimeModif {
	background-color: #f4cb42;
}

.imprimeAnnule{
	background-color: #a40000;
}

.gi-2x {font-size: 2em;}
.gi-3x {font-size: 3em;}
.gi-4x {font-size: 4em;}
.gi-5x {font-size: 5em;}

